body {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color:#F6E3CE;
    text-align: center;
}
.contenedorPrincipal {
    border-radius: 5%;
    border: solid 3px black;
    margin: auto;
    width: 70%;
    height: 127%;
    background-color:#F7BE81; 
    
}
#Cerrar  {
    font-family:Perpetua;
    font-size: 110%;
    font-style: italic;
    position:fixed;
    margin-left: 27%;
    margin-top: 4%;
}
#Cerrar:hover {
    color: #3A01DF;
    font-weight: bold;
}
.contenedorPrincipal Div {
    display:inline-block;
    margin: 1%;
}

.contenedorPrincipal h2 {
    margin-bottom: 0px;
    text-decoration: underline blue ;
}
.contenedorPrincipal a {
    text-decoration: none;    
}
.consumos img {
    
    width: 10%;
    height: 10%;
}

.links1 {
    font-size: larger;
    background-color:#F5D0A9;
    padding: 4%;
    border : solid #FAAC58;
    border-radius: 30%;
}

.historial {
    border:solid #DF7401;
    padding: 1%;
    bottom:30%;
    font-size: x-large;
    position:fixed;
} 
.hisorial :active {
    background-color: violet;
}


/*-------------- mostrar--------------*/
.consumos img {
    border-radius: 15%;
    width: 9%;
    height: 10%;
}
.consumos  {
    text-align: center;
    display: inline-block;

}
.contenedorPrincipal h5 {
    margin:0;
    width: 20%;
    font-family: cursive;
    font-weight: bold;
    font-size: 120%;
}

.consumos h4 {
    display: inline-block;
    width: 12%;
    
}
.contenedorMozos {
    display: inline-block;
    width: 100%;
}
.contenedorMozos p {
    display: inline-block;
    width: 30%;
    margin: 0%;
}
.Botones {
    margin:3%;
}
.Botones a {
  padding: 16px 32px;
  font-size: 16px;
  margin: 4px 2px;
  background-color: #F5DA81;
}
.Botones a:hover {
    background-color: #F7D358;
}



/*-----------Barman ---------*/ 


.contenedores {
    margin: 0;
}
.pedidos{ 
    margin:auto;
    background-color: #F5D0A9;
	border: 3px dotted black; 
    font-family:'arial', 'Trebuchet MS', 'Lucida Sans Unicode';  
    margin: 3% 2%;

}

#textos {
    background-color: #FAAC58;
}
button,input{

    font-size: medium;
    border-bottom: dotted #CC0000;
    background-color:  #F5DA81;
    border-radius: 20%;
    margin:3%;
    padding: 15x;
}
.boton1:hover{
    background-color:  #F7D358;;
}

.contenedorPrincipal h3 {
    width: 80%;
    height: 4%;
    margin: 1% 9%;
    font-size: 170%;
    font-family: 'Times New Roman', Times, serif;
	text-align: center;
	background-color: #FAAC58; 
	border: 2px solid white; 
}

footer{
    font-size: medium;
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
    color: #2E2E2E;
    position:fixed;
    bottom:0px;
    height:30px;
    padding-left: 3%;
    padding-right: 2%;
}


/*----------Historial--------*/
.Boton1{
    margin-top: 1%;
    padding: 1% 5%;
}

.contenedoresHistorial div{
    display:inline-block;
    padding: 2px 60px;
}

.volverMenu {
    position: fixed;
    padding: 1% 1.5%;
    border-radius: 15%;
    background-color: #F5D0A9;
}
.volverMenu:hover {
    background-color: #F7D358;
}
.alto {
    height: 200%;
}
.titulosChicos {
    height: 2%;
}

 /*--------Mozos--------*/

 form .selector {
    background:#F6E3CE;
    margin-left: 3%;
    margin-top: 2%;
    width: 30%;
    height: 27%;
    margin-bottom:3%; 

}
form #tipoComida {
    width: 25%;
}
#descri {
    background: #F6E3CE;
    border-radius: 15%;
    margin: auto;
    display: block;
}

form .menues{
    font-size: 15px;
}
form .tituloMenu{
    
    font-size: 18px;
    font-weight: bold;
    font-style: italic;
    color:#81340e
}